AMBARI-25067. Upgrade to Solr version 7.6.0 (#64)
[ambari-logsearch.git] / docker / solr.yml
Reading blob failed.